Ok i need help i have dota league scripts for ver 2.6 of sb but i cant connect him even with warden rly dont know how to do it i have no problems with 2.7 ver but the scripts don't work on it.I get constant error

"version check failed" and i even try local hashing and it still says that plz help